html, body, td, th, p, input, select, textarea { font-family: arial, helvetica, sans-serif; font-size: 12px; }

h1 { font-size: 18px; font-weight: normal; color: #064367; }
h2 { font-size: 13px; font-weight: bold; margin: 0px 0px 3px 0px; }

/*ios-webcast*/
.wsh_hide { display: none; }
.wsh_show {display: block; }

/* Styles for tables of data */
.dataTable { font-family: arial, helvetica, sans-serif; font-size: 12px; }
.dataTable td, .dataTable caption { border-bottom: 1px solid #fff; }
.dataTable td { padding: 3px; }
.dataTable th { padding: 3px; color:#000; text-align: left; background-color: #fff; vertical-align: bottom; border-bottom: 2px solid #000; }
.dataTableBottom td { border-bottom: 0px;}

/* Apply to all tables */
.primary, .primary td { vertical-align: top; }
.alternate, .alternate td { background-color: #efefef; vertical-align: top; }

/* Generic styles */
.highlighted { font-weight: bold; }
.nostyle, .nostyle td { padding: 0px; border: 0px; margin: 0px;}
.wsh_pt20 { padding-top:20px; }
.wsh_wclinks { font-size:16px; text-decoration:none;}

/* How to display file sizes */
.filesize { font-size:11px; color:#666;}

/* Error Handling */
.error, .required {color: #f00;}
.warn {color: #f60;}

/* Disclaimer Text */
.disclaimer {color:#999; font-size: 11px; }

/* Form Buttons */
.submit {background-color: #999; color: #fff; font-family: arial; font-size: 11px; border-color: #666; border-width: 1px;}
